* {
    box-sizing: border-box;
    outline: none;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    background-color: #1C4587;
    color: #f0f0f0;
    _font-family: 'Noto Serif', serif;
    font-family: 'Varela Round', sans-serif; 
    font-size: 12pt;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Varela Round', sans-serif; 
}

button, .button {
    background-color: #4A86E8;
    color: #d0d0d0;
    text-decoration: none;
    padding: 0 10px;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    font-size: 10pt;
    font-weight: bold;
    border-bottom: 3px solid #555555;
    cursor: pointer;
    font-family: 'Varela Round', sans-serif; 
}
